
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "plain";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Пробная установка";

/* Autohint */
"TSC-w7-hWo.title" = "Автохинтовка";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "В шрифтах OTF автохинтованы будут только глифы не содержащие ручных хинтов. \nВ шрифтах TTF ttfautohint будет применен ко всему шрифту.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Экспортировать в";

/* File Format */
"Zyf-Ql-ujA.title" = "Формат файла";

/* Remove Overlap */
"fWg-dW-ngH.title" = "Удалить наложение";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Опции";

/* Outline Flavour */
"y05-ab-K5c.title" = "Особенности контура";
